import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TodaysTaskComponent } from './todays-task.component';

describe('TodaysTaskComponent', () => {
  let component: TodaysTaskComponent;
  let fixture: ComponentFixture<TodaysTaskComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TodaysTaskComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TodaysTaskComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
